<?php

namespace app\modules\module_shop\models\forms;

use kernel\FormModel;

class CreateThemeShopForm extends FormModel
{
    public function rules(): array
    {
        return [
            'name' => 'required|min-str-len:3',
            'version' => 'required',
            'description' => '',
            'author' => 'required',
            'status' => 'required',
            'slug' => 'required',
            'type' => 'required',
            'path_to_archive' => 'required',
        ];
    }
}